diff -urN multipath-0.0.18.3/multipath.8 multipath-0.0.18.4/multipath.8
--- multipath-0.0.18.3/multipath.8	2004-02-22 13:06:19.000000000 +0100
+++ multipath-0.0.18.4/multipath.8	2004-02-23 12:08:21.000000000 +0100
@@ -5,12 +5,11 @@
 .B multipath
 .RB [\| \-v | \-q \|]
 .RB [\| \-d \|]
-.RB [\| \-i\ \c
-.IR int \|]
 .RB [\| \-m\ \c
 .IR max_devs \|]
 .RB [\| \-p\ \c
 .BR failover | multibus | group_by_serial \|]
+.RB [\| device \|]
 .SH DESCRIPTION
 .B multipath
 is used to detect multiple paths to devices for fail-over or performance reasons and coalesces them.
@@ -25,9 +24,6 @@
 .B \-d
 dry run, do not create or update devmaps
 .TP
-.BI \-i " int"
-multipath target param: polling interval
-.TP
 .BI \-m " max_devs"
 scan
 .I max_devs
@@ -46,6 +42,9 @@
 .B group_by_serial
 1 priority group per serial
 .RE
+.TP
+.B device
+limit the [re]configuration to the specified device's multipath scope. device is given in its hotplug $DEVPATH form like /devices/pci0000:03/0000:03:01.0/host0/0:0:5:1
 .SH "SEE ALSO"
 .BR udev (8),
 .BR dmsetup (8)
